Wifinder niet installeerbaar: zegt "niet compatible met deze iPhone"

Wifinder niet installeerbaar: zegt "niet compatible met deze iPhone" discussie in iPhone Apps forum; ( verdwijnt na registratie ) Hallo allen, Ben tegen een raar probleem aangelopen. Wifinder, een populaire en handige applicatie om wifinetwerken te vinden laat zich niet installeren op mijn iPhone ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone apps en games > iPhone Apps
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 1 January 2009, 10:38
» iPhone US 8GB [FW: 3.0]  [Jailbreak: Ja]
» Linux
 
Geregistreerd: 28 November 2008
Berichten: 6
Standaard Wi-Finder niet installeerbaar: zegt "niet compatible met deze iPhone"

Hallo allen,

Ben tegen een raar probleem aangelopen. Wi-Finder, een populaire en handige applicatie om Wi-Finetwerken te vinden laat zich niet installeren op mijn iPhone (3G, 8gb, 2.1).
De iPhone (zowel als iTunes) zeggen: niet compatibel Dit programma is niet compatibel met deze iPhone. Terwijl hij gewoon netjes uit de iTunes store komt

Het is me een raadsel. Tot nu toe gaat iedere andere applicatie gewoon goed.
Firmware versie is: 2.1 (5F136)
Model MB490DN

Heeft iemand een idee hoe dat kan komen ?

Nieuwjaarsgroet,
Frits

Laatst gewijzigd door King1987; 1 January 2009 om 10:42. Reden: Even duidelijk gemaakt :)
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 1 January 2009, 10:45
King1987's schermafbeelding
iPhone(club) Guru
» iPhone 5 16GB (Zwart) [FW: 6.0.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 6.0 beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 13 March 2008
Locatie: Zeeland
Berichten: 7.440
Arrow

Topic verplaatst.

Misschien is het een idee om Wi-Fifinder helemaal te verwijderen. Ook uit iTunes. Reboot een keer met iPhone en PC en daarna nog een keer downloaden. Misschien is het fout gegaan bij het downloaden.

(ik weet niet of dit een betaalde app is, maar die mag je gewoon nog een keer downloaden, je hoeft niet nog een keer te betalen
__________________
 Momenteel in gebruik: iPhone4s 16GB Simlock vrij 
De iPhone Hardware specialist

Ben dan wel een Guru, ben geen vraagbaak
  #3  
Oud 1 January 2009, 10:55
» iPhone US 8GB [FW: 3.0]  [Jailbreak: Ja]
» Linux
 
Geregistreerd: 28 November 2008
Berichten: 6
Standaard Wi-Finder niet compatibel

Net weer even met de iPhone gereboot en naar de App Store gegaan. Zelfde verschijnsel.
De software zegt: niet compatibel met deze iPhone.
Uiterst maf....
  #4  
Oud 1 January 2009, 10:59
King1987's schermafbeelding
iPhone(club) Guru
» iPhone 5 16GB (Zwart) [FW: 6.0.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 6.0 beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 13 March 2008
Locatie: Zeeland
Berichten: 7.440
Standaard

Ik zie dat je op Linux draait, misschien is dat de boosdoener?

Bij mij werkt hij perfect (net even gedownload) Vreemd!
  #5  
Oud 1 January 2009, 11:07
» iPhone US 8GB [FW: 3.0]  [Jailbreak: Ja]
» Linux
 
Geregistreerd: 28 November 2008
Berichten: 6
Standaard

Nee, ik werk meestal op Linux.
Maar ik heb iTunes gewoon op Windows XP draaien. Bij de iPhone van een vriend van me doet ie het ook perfect, dus het is vreemd.
Vooral omdat dit tot nu toe het eerste programma is dat niet goed werkt.
Het programma Stumbler, doet bijna hetzelfde maar is minder handig, doet het wel goed.

Ik zou het raar vinden als het te maken had met de hardware.
Blijft over.. software.. zou mijn 2.1 toch ietsje te oud zijn ? Welke versie... o.... ik zie dat je 2.2. draait....
  #6  
Oud 1 January 2009, 11:11
King1987's schermafbeelding
iPhone(club) Guru
» iPhone 5 16GB (Zwart) [FW: 6.0.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 6.0 beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 13 March 2008
Locatie: Zeeland
Berichten: 7.440
Standaard

Ja, dat is de clou, dat ik er niet eerder naar gekeken heb
In de iTunes store staat dat hij alleen werkt met 2.2. Dus dat word even updaten
  #7  
Oud 1 January 2009, 11:17
» iPhone US 8GB [FW: 3.0]  [Jailbreak: Ja]
» Linux
 
Geregistreerd: 28 November 2008
Berichten: 6
Standaard

Owwwwwww.... Is DAT het..... hahaha.
Ok, dank je.
Ik wil even afwachten wat de resultaten zijn van yellowsn0w, ivm de baseband.
En dan kan ik overgaan naar de 2.2 versie van de sofware.
Nogmaals dank.
Groet,
Frits
  #8  
Oud 1 January 2009, 11:23
King1987's schermafbeelding
iPhone(club) Guru
» iPhone 5 16GB (Zwart) [FW: 6.0.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 6.0 beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 13 March 2008
Locatie: Zeeland
Berichten: 7.440
Standaard

Off-topic
unlocken kan alleen met baseband van 2.2--> zie dit nieuwsitem

  #9  
Oud 1 January 2009, 11:41
» iPhone US 8GB [FW: 3.0]  [Jailbreak: Ja]
» Linux
 
Geregistreerd: 28 November 2008
Berichten: 6
Standaard 2.2

Jeeeetje... wat fraai
Dat is wel het summum. Ik wacht nog eerst wel even af op de eerste berichten en dan ga ik naar 2.2 en verder

Fraaie tip van je alweer.

Laatst gewijzigd door frits.danon; 1 January 2009 om 11:45. Reden: ook off-topic
Discussie gesloten


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
"Opladen niet ondersteund met dit accesoire" IphoneJuno iPhone accessoires en onderdelen 7 28 March 2011 16:37
iPhone: Melding " Deze simkaart wordt niet herkend " probleem ler0yy Jailbreak 10 7 February 2010 19:23
Probleem met "Navigon Europe" "Live Traffic" na update naar 1.4 iPhony Archief 0 18 December 2009 19:28
Software: "Huidige lokatie" in "Kaarten" niet correct Lancia iPhone Navigatie 14 10 October 2009 13:57
Apple kent verschil tussen "Dutch" en "Deutsch" niet Celf iPhone Apps 1 14 October 2008 19:50

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 14:48.